div.sc_menu {
  position: relative;
  height: 130px;
  width: 550px;
  overflow: auto;
}
ul.sc_menu {
  display: block;
  height: 110px;
  width: 50000px;
  padding: 15px 0 0 15px;
  margin: 0;
  background: url('navigation.png');
  list-style: none;
}
.sc_menu div {
  display: block;
  float: left;
  padding: 0 4px;
}
.sc_menu a {
  display: block;
  text-decoration: none;
}
.sc_menu span {
  display: block;
  margin-top: 3px;
  text-align: center;
  font-size: 12px;
  color: #fff;
}